// Arquivo de exemplo: ListaArquivos.cs
// Para compilar utilize: csc ListaArquivos.cs
using System;
using System.IO;
class ListaArquivos {
	public static void Main() {
		string[] dir=Directory.GetFileSystemEntries(@"C:\");
		foreach (string str in dir) {
			Console.WriteLine(str);			
		}
		Console.Read();
	}
}
